Loading...
Searching...
No Matches
DataProvider::DataFieldInfo Struct Reference

describes a data type More...

`#include <AbstractDataField.qc.dox.h>`

## Public Attributes

*list< auto > | allowed_values
| for enum fields; allowed values
auto | default_value
| the default value for the field
*string | desc
| the description of the field, if available
string | name
| the name of the field
hash< DataTypeInfo > | type
| type info

## Detailed Description

describes a data type